Pagina 1 di 1

GRUB legacy non è più supportato

Inviato: 21 luglio 2012, 10:30
da Giovanni
GRUB 2.x è stato spostato in core. Con questo spostamento, non sarà più fornito alcun supporto per GRUB legacy (ossia la versione 0.9x), che è stato spostato in AUR.

Anche se GRUB legacy non sarà rimosso dal sistema e resterà perfettamente funzionante, si dovrebbe considerare l'aggiornamento alla versione 2.x di GRUB o ad uno degli altri bootloader supportati.

Si prega di consultare la pagina wiki di GRUB per ottenere istruzioni dettagliate circa l'installazione della versione 2.x. di GRUB.

Ronald van Haren